[<text>
<title>white house said holding off decision on budget</title>
<author>    by michael posner, reuters</author>
<dateline>    washington, march 13 - </dateline>congressional budget leaders are
asking president reagan to join in a bipartisan effort - or
even a summit - to write a new budget, but white house chief of
staff howard baker said no decision has been made yet, a senate
source said.
    the request for white house cooperation was made yesterday
by senate budget committee chairman lawton chiles at a meeting
with baker, the source said.
    the appeal came as the senate budget committee made plans
to start drafting next tuesday a fiscal 1988 budget plan that
democrats controlling congress hope to get through both
chambers by april 15.
    house democrats have been meeting privately and will
continue discussions on tuesday to develop a plan for the full
committee which holds its first drafting meeting thursday.
    reagan's own budget was submitted in january but congress
generally has rejected it as unrealistic, with the
congressional budget office saying the deficit is understated
and should be a more realistic 134 billion dlrs.   
    among major controversial decisions that congress has to
make are levels of deficit deductions to meet the gramm-rudman
budget law target of cutting the estimated 171
billion dlr deficit for 1988 to 108 billion dlrs.
    a key decisions is the amount of new revenues - reagan
proposed some 22 billion dlrs in asset sales and excise taxes -
as part of a deficit cutting plan.
    reagan, who opposes new taxes, refuses to say he is
advocating higher taxes through his revenue scheme.
    the gramm-rudman law sets fixed deficit targets for
congress with the aim of wiping out huge deficits by 1991, but
over the past two years deficits have exceeded the targets.
    the senate source said that chiles asked for cooperation to
avoid clashes when the senate and house budget committees start
writing separate budget plans for congressional approval,
starting next week.
    the source said chiles told baker "if you start working
sooner, rather than later you have a chance to do something
before everyone gets locked in."
    baker has had conversations about the budget problem with
senator pete domenici of new mexico, the senior republican on
the senate budget committee, and with house speaker jim wright.
    baker reportedly said that he plans to have further talks
with other republicans and house budget committee chairman
william gray "before the the white house decides what it is
going to do, if anything," the source said.
    house sources said that gray --who has been pushing the
idea of a budget summit with reagan--is anxious to work with
the white house to get a compromise budget plan.
    besides reaching decisions on actual spending and revenue
levels in a new budget, congressmen are considering adjusting
or redefining the targets of the gramm-rudman law to make them
more realistic.
    reagan presented about 36 billion dlrs in spending delays,
cuts and revenues he said will reach 108 billion dlrs.
    gray has said that if congress approves 36 billion dlrs in
reductions, the deficit would be 134 billion dlrs realistically
because of what he says are more accurate economic assumptions.
 reuter
</text>]